/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-account
 *         chunkName: component-clientlibs/benefitSignUpPage/benefitSignUpPage.v1/benefitSignUpPage
 *         VERSION: release-phoenix-account-management-1.1.41216.2719496528-1924fa33-2-geaac14a
 *         BRANCH: HEAD
 *         COMMITHASH: eaac14ae538a516967bbfff6ad27c2b1e14aa80b
 *         LASTCOMMITDATETIME: 2026-07-30T19:59:57+00:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.benefitSignUpPage__content{background-color:var(--tdds-color-brand-grayscale-100);border:1px solid var(--tdds-color-brand-grayscale-400)}.benefitSignUpPage__start-activation-button:disabled{background-color:var(--tdds-color-brand-grayscale-400);cursor:not-allowed}.benefitSignUpPage__tidbit-body{max-width:-moz-fit-content;max-width:fit-content}.benefitSignUpPage__tidbit{border-left:3px solid var(--tdds-color-brand-primary-400)}.benefitSignUpPage__tidbit-icon{fill:var(--tdds-color-brand-primary-400)!important}.benefitSignUpPage .tdds-checkbox .tdds-checkbox__track .tdds-checkbox__label{font:var(--tdds-typeset-body-lg-normal)}